## gnome-screenshot 41.0

=== meson_options.txt ===
option (
  'x11',
  type: 'feature',
  description: 'Enable fallback X11 backend',
  value: 'auto'
)

=== debian/changelog ===
gnome-screenshot (41.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.7.0, no changes needed

  [ Jeremy Bicha ]
  * debian/control: Bump minimum libhandy to 1.5.90
  * Stop using debian/control.in and dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Jan 2025 12:46:09 -0500

gnome-screenshot (41.0-2) unstable; urgency=medium

  * Cherry-pick patch to fix build with latest meson (Closes: #1005567)
  * Cherry-pick patches to support GNOME 42 dark theme preference

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 14:49:37 -0500

gnome-screenshot (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.6.0 (no further changes)
  * Drop d/p/disable_desktop_actions.patch, actions seems to work under
    wayland now

 -- Laurent Bigonville <bigon@debian.org>  Sat, 04 Dec 2021 21:12:16 +0100

gnome-screenshot (40.0-2) unstable; urgency=medium

  * debian/patches/disable_desktop_actions.patch:
    - include patch which had been used in Ubuntu for a while to disable
      non working launcher actions

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 24 Nov 2021 12:08:28 +0100

gnome-screenshot (40.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * debian/rules: Drop unneeded -Wl,--as-needed

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 19:51:33 -0400

=== debian/control ===
Source: gnome-screenshot
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: appstream,
               debhelper-compat (= 13),
               libglib2.0-dev (>= 2.35.1),
               libgtk-3-dev (>= 3.10.0),
               libhandy-1-dev (>= 1.5.90),
               libxext-dev,
               libxml2-utils,
               libx11-dev,
               meson (>= 0.50)
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git
Homepage: https://wiki.gnome.org/Apps/Attic/GnomeUtils

Package: gnome-screenshot
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: screenshot application for GNOME
 This tool takes a picture of the desktop or of a window and saves it
 into a file.

## gnome-screenshot 41.0%2Bmint2%2Bfaye

=== debian/changelog ===
gnome-screenshot (41.0+mint2+faye) vera; urgency=medium

  * Don't quit when Cancel is pressed in activated mode

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 Feb 2023 12:41:23 +0000

gnome-screenshot (41.0+mint1) vanessa; urgency=medium

  [ Clement Lefebvre ]
  * Flash: Hide the flash window when opacity reaches 10%.
  * Exit application when cancelling the screenshot

  [ Michael Webster ]
  * screenshot-application.c: Turn on interactive flag if the screenshot dialog is opened, even if --interactive wasn't used.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 08 Jun 2022 14:30:11 +0200

## gnome-screenshot 41.0%2Bmint2%2Bgigi

=== debian/changelog ===
gnome-screenshot (41.0+mint2+gigi) vera; urgency=medium

  * Don't quit when Cancel is pressed in activated mode

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 Feb 2023 12:41:23 +0000

## gnome-screenshot 41.0+mint2+gigi

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,23 @@
+# This file is autogenerated. DO NOT EDIT!
+#
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: gnome-screenshot
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bícha <jbicha@ubuntu.com>
+Uploaders: Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: appstream,
                debhelper-compat (= 13),
+               dh-sequence-gnome,
                libglib2.0-dev (>= 2.35.1),
                libgtk-3-dev (>= 3.10.0),
-               libhandy-1-dev (>= 1.5.90),
+               libhandy-1-dev (>= 0.90),
                libxext-dev,
                libxml2-utils,
                libx11-dev,
                meson (>= 0.50)
-Standards-Version: 4.7.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-screenshot
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-screenshot.git

## gnome-screenshot 41.0+mint2+vanessa

=== debian/changelog ===
gnome-screenshot (41.0+mint2+vanessa) vera; urgency=medium

  * Don't quit when Cancel is pressed in activated mode

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 Feb 2023 12:41:23 +0000

## gnome-screenshot 41.0+mint2+wilma

=== debian/changelog ===
gnome-screenshot (41.0+mint2+wilma) vera; urgency=medium

  * Don't quit when Cancel is pressed in activated mode

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 Feb 2023 12:41:23 +0000
